
/* Class = "NSMenuItem"; title = "Password"; ObjectID = "12"; */
"12.title" = "Password";

/* Class = "NSMenuItem"; title = "Username"; ObjectID = "13"; */
"13.title" = "Username";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert variable"; ObjectID = "16"; */
"16.title" = "Insert variable";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "33"; */
"33.title" = "Port:";

/* Class = "NSButtonCell"; title = "Capture Session…"; ObjectID = "34"; */
"34.title" = "Capture Session…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "48"; */
"48.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "70"; */
"70.ibShadowedToolTip" = "Add a new line";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "71"; */
"71.ibShadowedToolTip" = "Remove this line";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "74"; */
"74.title" = "then send:";

/* Class = "NSTextFieldCell"; title = "If receive:"; ObjectID = "75"; */
"75.title" = "If receive:";

/* Class = "NSTextFieldCell"; title = "Or receive:"; ObjectID = "76"; */
"76.title" = "Or receive:";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "77"; */
"77.title" = "then send:";

/* Class = "NSTextFieldCell"; title = "and report failure"; ObjectID = "78"; */
"78.title" = "and report failure";

/* Class = "NSTextFieldCell"; title = "and continue"; ObjectID = "79"; */
"79.title" = "and continue";
